DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #420

[CAC MAN HiNH TG TRINH CHU TRUONG - CHI TIET] Cot Can cU ==> Khi nhap day da nodi dung==>
Khi 1én giao dién ==> Khéng hién thi hét ndi dung (L6i giao dién)

10/12/2020 02:28 PM - Luc Tran Van

Status: Closed Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1- DA kiém tra cot BASED_CONTENT DANG LUU NVARCHAR
2- HAM INS, UPD: THAM SO :I'RUY“EN VAO DANG LA NVARCHAR
3- KIEM TRA GIAO DIEN THAY O NAY CHUA KHAI BAO MAX -HEIGHT

History

#1 - 10/15/2020 05:36 PM - Luc Tran Van

- Status changed from New to Accept

#2 - 10/15/2020 05:37 PM - Luc Tran Van

- Assignee set to Sang Bang Thai

#3 - 10/16/2020 07:48 AM - Sang Dang Thai

- Status changed from Accept to In Progress

#4 - 10/16/2020 10:19 AM - Sang DPang Thai

- Status changed from In Progress to DoneDev
Set MaxHeight="500"

#5 - 10/16/2020 10:32 AM - Sang Dang Thai

- Status changed from DoneDev to Resolved

#6 - 10/16/2020 10:32 AM - Sang Dang Thai

- Status changed from Resolved to In Progress

#7 - 10/16/2020 10:37 AM - Sang Dang Thai

Dang bi 16i giao dién 1a dang & menu "T& trinh cha truong” ma chon sang menu khac xong quay lai menu "Td trinh chd truong”, bAm tim ki€m & man

hinh tim ki€m, b4m nat sira d& vao man hinh chi tiét thi 6 "C&n c" tr dong rat ngan height lai, cac an sau thi khéng bi.

#8 - 10/16/2020 01:33 PM - Sang Bang Thai
- File Styles.xaml added

- Status changed from In Progress to DoneDev

L6i bat dong b khi load ndi dung can cit (BASED_CONTENT) tir ALLCODE => d fix
Thém style AutoFitHeight trong file Styles.xaml
Pa commit

#9 - 10/22/2020 09:39 AM - Sang Bang Thai

- Status changed from DoneDev to Resolved

#10 - 10/22/2020 09:39 AM - Sang Bang Thai

- Status changed from Resolved to Closed

Files
Styles.xaml 754 KB 10/16/2020 Sang bBang Thai
